## NEWS

Join our **DISCORD** to follow development news, submit bugs, feedback, and share your experience in general: https://discord.gg/9ZYGMzYd89

## SUPPORT

- Like the project? Buy me a coffee! @paypal linamuss@gmail.com **or** patreon.com/CaptainIceblock
- Huge shoutout to @Majestic for helping create the modpack!

# Information
<details>
  <summary><b><span style="color:aqua;font-weight:200;font-size:20px">
    Changelog
</span></b></summary>

| Version | Changes                                                                                                                                                                                                                                                                                                                                |
|----------|---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|
| v4.0.8  |**BetterTrader Changes:**<br/>- Red jute,Fenris hair and Fenris claw is now purchasable<br/>- Grig Horns can be sold<br/>- Trader's Ore sale prices have been increased<br/>- Trader now pays less for Epic Loot materials<br/>**Spawn Changes:**<br/>- Creatures in DarkBiomes no longer spawn in deep water<br/>- BlueMushroom spawn chance significantly reduced, but now always spawns in 2/3 cluster<br/>**SkyHeim Changes:**<br/>- RuneofFrostBolt V recipe fixed<br/>- RuneofFrostBolt II-V damage increased<br/>**EpicLoot Changes:**<br/>- Slightly reduced minimum and maximum roll values for most enchants<br/>- Reduced Gladiator set bonus values<br/>- Gladiator set piece moved from Shield to TowerShield<br/>- Gladiator set now uses BlockStaminaUse% instead of Parry<br/>- AttackSpeedHealthCritical removed from Bows<br/>- Indestructible can now roll on all equipment<br/>- Health Regen and Health per tick no longer stack<br/>**Other Changes:**<br/>- Reduced MushroomFoods consumed duration<br/>- Slightly reduced SimpleRecyling returned resources<br/>- Bosses now correctly apply their weather effects<br/>- Fixed vanilla raids to be repelled by CreatureWard<br/>- Lost Villagers now have a heal move<br/>- Increased Lost Villagers health points<br/>- Slightly increased damage for all creatures<br/>- Raid frequency has been increased<br/>- Reduced RottenTree amount, increased size variance for Dark Biomes<br/>
| v4.0.7  | - Coins increased for some bounties.<br/>- Added Cultist to bounty table<br/>- Added Blue Mushrooms to DarkBiomes.<br/>- Added 5 new food to use with BlueMushroom.<br/>- Increased Lost Villagers consume timer to 60s.<br/>- Changed Wild Vikings Bow attack to sledge attack.<br/>- Reduced Wild Viking T1 damage<br/>- Reduced movementspeed to Wild Wikings<br/>- Increased Eikthyrs damage<br/>- Reduced Troll damage/health.<br/>- Reduced Armored Effect and Spirit Infusion chance.<br/>- Reduced Enchanted Dust requirement for Skyheim Runes and their upgrades<br/>- Added new recipe for WorldTreeShard to give x10<br/>
| v4.0.6  | - Trader now spawns near the world center irregardless of biome<br/> - Wild Wikings' damage reduced, attacks made easier to block or parry<br/>
| v4.0.5  | - Reduced T1/4/5 BossElites damage<br/>- Restored missing locations from 4.0.3 patch<br/> - Removed LesserDragonEgg and LesserGoblinTotem</br>- Drakes now drop DragonEggs<br/>- Blobs now drop WitheredBones<br/>- Increased  T3/5 Boss Empowered Token material requirements<br/>
| v4.0.4  |  - BetterTrader: Haldors Coins changed back to 5000.<br/>- Increased price to DragonEgg and FulingTotem<br/>- SimpleRecycling: Return % set back to 0.25</br>- Added SupplementalRaids.yml file<br/>- DropThat: Removed all entries and created new files and placed in new folder "DropTables", Game will load faster<br/>- Changed recipe for Forge,Enchanter and Augmentor to be crafted in Tier1<br/>- Changed the look of EmpoweredTokens.<br/>- Reduced Damage to BossElites<br/>- Increased damage to Bosses.<br/>- Added new item LesserDragonEgg drop drom Drakes<br/>- Added Lesser GoblinTotem drop from Fuling Berserker/Shaman<br/>- Flax and Barley now drop from Fuling Berserker/Shaman<br/>- Fuling Shaman and Deathsquito added to DarkPlains<br/>- Added new dependencies "ReliableBlock, FloatingItems and UseEquipmentinwater"<br/>- Removed DrakNest01, GoblinCamp2, StoneTower1 from worlds<br/>
| v4.0.3  | Fixed SwampFriend and Swampfoe Spawn<br/>
| v4.0.2  | Fixed MagicPortalFluid spawning on new characters<br/>
| v4.0.1  | Removed BetterRaids<br/>NPCs and Monsters can now spawn in DarkBiomes<br/>BossElites now only spawn during Night in DarkBiomes<br/>
| v4.0.0  | Full Release<br/>                                                                                                                                                                                                                                                                                                                    
</details>

<details>
  <summary><b><span style="color:aqua;font-weight:200;font-size:20px">
    Known Issues
</span></b></summary>

| Bugs | Issue                                                                                                                                                                                                                                                                                                                              |
|---------|----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|
| Not Fixed | Raids don't work in DarkBiomes<br/>
| Fixed | Monsters in DarkBiomes spawning in Ocean<br/>
| Fixed | Moder and Yagluth Altars don't take Empowered Tokens<br/>
| Fixed | WorldTreeSeed,BossElites,ComplimentaryChest not spawning on Servers<br/>                                                                                                                                                                                                                                                                                                                    
</details>

# EPIC VALHEIM **4.0**

### Updating from 3.6.6

* Make a new profile, do NOT update from existing profile
* New world and character is REQUIRED to experience full modpack

## Changes

* T6 - T9 removed until after official vanilla Mistlands
* Vanilla biomes now have mirrored Dark versions tied to game progression
* All biomes now have more landmass

#### New items:
* Empowered food - increased stats for a shorter duration
* Portal Potion - allows teleportation of metals for a short time
* Forsaken Token - allows for spawning of stronger creatures with increased loot in Dark biomes 
* Empowered Token - replaces boss spawn offerings
* Mount Saddle - allows riding of Boar/Wolf/Lox

#### New/reworked EpicLoot materials:
* Life Essence - dropped from all creatures
* Enchanted Dust - disenchanted from armor and weapons
* Blank Runestone - purchased from trader
* Living Reagent - disenchanted from all trophies
* Worldtree Shard - world find

#### New creatures:
* Lost Villager - friendly humanoid npc, tamable, spawns in all biomes
* Wild Wiking - hostile humanoid npc, spawns in all biomes

#### New/reworked workstation:
* Thor's Forge - allows for crafting of previous tier sets, with upgraded stats to match current tier

#### Movement speed once again corresponds to whether the user is wearing light or heavy armor

#### Rewritten all Legendary sets

#### Rewritten all Enchanting counts and stats

#### Rewritten Gamble tab system

#### Rewritten all material and boss drops

#### Rewritten Skyheim rune progression

#### Runes are now craftable since T1, offensive runes can be upgraded across tiers

#### New characters on new worlds are now greeted with a complimentary chest - don't miss it

#### Trader now spawns in T1, very close to the starting area

#### And about a hundred of other minor changes
